 @charset "UTF-8";
 
 .box_index {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 620px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: fixed;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1;
	margin: 0px;
}

.box_topleft {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 75px;
	width: 225px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	position: fixed;
	left: 0%;
	top: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-width: 5px;
	border-bottom-color: #000000;
	z-index: 1;
	margin: 0px;
}

.box_midleft {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 575px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: fixed;
	left: 0%;
	top: 105px;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 50px;
	z-index: 2;
	background-image: url(images/menuBGnew.png);
}

.box_bottomleft {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 75px;
	width: 225px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: fixed;
	left: 0%;
	top: 730px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	border-top-width: 5px;
	border-top-color: #000000;
	z-index: 1;
}

.box_topright {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 75px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	position: fixed;
	left: 250px;
	top: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-width: 5px;
	border-bottom-color: #000000;
	z-index: 1;
}

.box_midright {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 575px;
	width: auto;
	position: absolute;
	left: 250px;
	top: 105px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 1;
	margin: 0px;
	text-align: left;
}


.box_midright2 {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 45px;
	font-style: normal;
	line-height: 45px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 450px;
	width: auto;
	position: fixed;
	left: 250px;
	top: 105px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 2;
	margin: 0px;
	text-align: left;
}



.box_bottomright {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 75px;
	width: 100%;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: fixed;
	left: 250px;
	top: 730px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-top-width: 5px;
	border-top-color: #000000;
	z-index: 1;
}
#box_midright table {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
}
#box_midright img {
	padding-right: 50px;
	overflow: auto;
	float: left;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 15px;
}

#box_midright td {
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}


#box_midleft a:link {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	text-decoration: none;
	color: #000000;
}

#box_midleft a:visited {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	text-decoration: none;
	color: #000000;
}

#box_midleft a:hover {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	color: #4F5637;
	text-decoration: none;
}

#box_midleft a:active {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	text-decoration: none;
	color: #4F5637;
}




#box_midleft p {
	margin: 0px;
	padding: 0px;
}



#box_midright a:link {
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

#box_midright a:visited {
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

#box_midright a:hover {
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #4F5637;
	text-decoration: none;
}

#box_midright a:active {
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #4F5637;
	text-decoration: none;
}





#box_midright2 a:link {
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#box_midright2 a:visited {
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#box_midright2 a:hover {
	color: #4F5637;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#box_midright2 a:active {
	color: #4F5637;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




#box_topright a:link {
	color: #000000;
	text-decoration: none;
}

#box_topright a:visited {
	color: #000000;
	text-decoration: none;
}

#box_topright a:hover {
	color: #4F5637;
	text-decoration: none;
}

#box_topright a:active {
	color: #4F5637;
	text-decoration: none;
}



.box_index img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}

.box_midleft2 {
	height: auto;
	width: 150px;
	position: relative;
	left: 25px;
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #4F5637;
	text-decoration: none;
	z-index: 2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
.box_midleft2 a:link {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}


.box_midleft2 a:visited {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

.box_midleft2 a:hover {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #4F5637;
	text-decoration: none;;
}

.box_midleft2 a:active {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #4F5637;
	text-decoration: none;;
}

font1 {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #4F5637;
	background-color: #000000;
	background-position: center;
}

font2 {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}

font3 {
	font-family: "Helvetica Neue", Helvetica, "HelveticaNeueLT Std", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #4F5637;
	text-align: left;
	padding-left: 75px;
	vertical-align: top;
}
